survival {boot} | R Documentation

## Survival of Rats after Radiation Doses

### Description

The `survival` data frame has 14 rows and 2 columns.

The data measured the survival percentages of batches of rats who were given varying doses of radiation. At each of 6 doses there were two or three replications of the experiment.

### Usage

    survival

### Format

This data frame contains the following columns:

`dose`
  The dose of radiation administered (rads).
`surv`
  The survival rate of the batches expressed as a percentage.

### Source

The data were obtained from

Efron, B. (1988) Computer-intensive methods in statistical regression. SIAM Review, 30, 421–449.

### References

Davison, A.C. and Hinkley, D.V. (1997) Bootstrap Methods and Their Application. Cambridge University Press.

[Package boot version 1.2-24 Index]